Subject: Re: Ky list
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 3 Nov 2006 15:03:41 -0500

I got 97 customers that pulled up under the notice date 
08-06-54 and 104 with notice date 08-06-58.  These are the only notice dates that were mailed to KY.  that is what pulls up if you run a sales performance report.
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Friday, November 03, 2006 2:11 PM
  Subject: Re: Ky list

  Where did your 201 number come from?

  Mike wrote: 
    I had 201 customers for HW.  I pulled all of the KY customers under notice dates 08-06-54 and 08-06-58.  How did you pull your list?  Of course we would want to omit any KY customers who canceled their order.  Let me know what you think the difference might be.
    Thanks,
    Mike -LLPS
      ----- Original Message ----- 
      From: Michael Grove 
      To: Mike 
      Sent: Friday, November 03, 2006 11:27 AM
      Subject: Re: Ky list

      The list has been created.  It is on the share in the same directory as the last lists.  It produced 187 rows.

      Mike wrote: 
        Mike,
        Can you tell me when you will be able to pull the KY list and have it ready for me?
        Thanks,
        Michael Bishop
        Labor Law Poster Service
        Phone 877-321-4144
        Fax 888-442-4144
        [email-masked]